html,body{height:100%}
body{font-family:'Hind',sans-serif;font-size:15px}
h1,h2,h3,h4,h5{font-family:'PT Sans','Roboto',sans-serif;font-weight:700;letter-spacing:.07em;color:#41464b}
a{font-family:'Hind',sans-serif;color:#FF0000}
p{font-family:'Hind',sans-serif;color:#64707b;font-size:15px;font-weight:400;text-align:justify;line-height:23px}
b,strong{font-weight:700}
@media (min-width:1600px){body{font-size:16px}
;p{font-family:'Hind',sans-serif;color:#64707b;font-size:16px;font-weight:300}
}
section{margin:60px 0}
@media (max-width:767px){section{margin:30px 0}
}
.row-eq-height{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}
#mobile-indicator{display:none}
@media screen and (max-width:992px){#mobile-indicator{display:block}
}
#header.header-scrolled,#header.header-pages{background-color:#fff;box-shadow:0 0 30px rgba(127,137,161,.3)}
.custom-toggler.navbar-toggler{border-color:#293A89}
.affix{position:fixed;top:0;right:0;left:0;z-index:1030;box-shadow:0 .5px 4px #f00;background:rgba(255,0,0,.1)!important}
.navbar{padding:0;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out;left:0;right:0;z-index:3}
.navbar-header{padding-left:85px}
.justify-content-end{padding-right:85px}
.navbar-nav{float:right}
.navbar-nav>li{height:65px;line-height:65px;border-bottom:3px solid rgba(0,0,0,0);transition:all .5s ease-in-out}
.navbar-nav>li:hover,.navbar-nav>li:active{border-bottom:2px solid #7A96BD}
.navbar-nav>li>a{color:#FF0000!important;font-size:16px;font-weight:700;font-family:"hine",sans-serif;text-transform:none;letter-spacing:1px;margin:0 10px}
.navbar-nav>li:hover>a,.navbar-nav>li>a:active{color:#009933!important}
@media (min-width:992px){.navbar-expand-lg .navbar-nav .nav-link{font-size:14px}
}
.navbar-toggle{background-color:rgba(0,0,0,.1);border:1px solid #fff;border-radius:0}
.navbar-toggle .navbar-toggler-icon{background-color:#fff!important}
.navbar-collapse{max-height:none!important}
.vesco-top-nav ul.navbar-nav>li>a.active{color:#009933!important}
.dropdown-menu{padding:0;border-bottom:3px solid #7A96BD;min-width:15rem}
@media screen and (min-width:992px){.dropdown-menu{display:block;visibility:hidden;opacity:0;transition:visibility 0s,opacity 0.3s linear}
.navbar .dropdown:hover .dropdown-menu,.navbar .dropdown .dropdown-menu:hover{display:block;visibility:visible;opacity:1;transition:visibility 0s,opacity 0.3s linear}
}
.dropdown-item{display:block;width:100%;padding:0 1rem;margin:0;height:40px;line-height:40px;font-size:16px;clear:both;font-weight:400;color:#61666b;text-align:inherit;white-space:nowrap;background:0 0;border-bottom:1px solid #e0e0e0}
.tata-group{border-bottom:3px solid #e0e0e0}
.dropdown-item:hover,.dropdown-item.active{background:#f0f0f0}
@media (max-width:991px){.navbar>.container .navbar-nav{float:left;border-top:1px solid #ddd;width:100%}
.navbar>.contcontainer .navbar-brand,.navbar>.container-fluid .navbar-brand{padding:12px 0;margin-left:-10px}
.navbar-toggle{margin-right:0}
.navbar .search-open{width:100%}
.navbar-nav>li{height:auto;line-height:35px;border-bottom:3px solid rgba(0,0,0,0);transition:all .5s ease-in-out;border-bottom:1px solid #ddd}
.navbar-nav>li.active,.navbar-nav>li:hover,.navbar-nav>li:active{border-bottom:2px solid #ddd;background:#f0f0f0}
.navbar li>.search{display:none}
.navbar .search-open{right:0;top:0;display:block;height:auto;line-height:50px;padding:4px;position:relative;box-shadow:none;background:none;z-index:1}
}
@media (max-width:767px){.affix{position:fixed;top:0;right:0;left:0;z-index:1030;box-shadow:0 .5px 4px #ffffff}
.top-menubar{display:none}
.container{max-width:100%}
.navbar>.container .navbar-brand,.navbar>.container .navbar-toggler,.navbar>.container-fluid .navbar-brand{margin:8px 10px}
.navbar>.container .navbar-brand,.navbar>.container-fluid .navbar-brand{padding:8px 0}
.navbar-nav>li{line-height:25px;padding:0 20px;border-bottom:3px solid rgba(0,0,0,0);transition:all .5s ease-in-out;border-bottom:1px solid #ddd}
.navbar-nav>li.dropdown .dropdown-menu{margin-bottom:15px}
.top-menubar-nav{display:block}
}
#home{margin:0;top:0;height:calc(100vh);text-wrap:hide}
:required{background:#fff url(../images/red_asterisk.png) no-repeat 100% center;box-shadow:none}
form{margin-top:10px}
form .col-6{margin:10px 0}
input,textarea{outline:none;box-shadow:none!important;border:1px solid #ccc!important}
textarea{width:100%;height:100px;line-height:22px;text-align:justify}
.error{color:red!important;font-size:90%;font-weight:400;width:100%;margin-bottom:0}
.checkbox{margin-bottom:0}
.btn-link{padding:5px 10px 0 0;color:#95a5a6}
.btn-link:hover,.btn-link:focus{color:#2c3e50;text-decoration:none}
.orange-webarc{background-color:#FF0000;color:#F6D1AB}
.blue-webarc{background-color:#009933;color:#C7E3EF}
.btn-webarc{font-size:14px;margin:0 10px;font-family:'Merienda One',cursive;font-weight:400;text-transform:capitalize;padding:10px 15px;border:none;outline:none;box-shadow:0 0 15px rgba(0,0,0,.3);clip-path:polygon(50% 10%,100% 0,100% 100%,50% 90%,0 100%,0 0)}
.btn-webarc:hover{border:none;outline:none;text-decoration:none;color:#fff;text-shadow:0 0 5px rgba(0,0,0,.5);filter:brightness(95%)}
.img-hv{display:block}
.img-switch{display:none;margin:0}
@media (max-width:768px){.img-switch{display:block;margin-bottom:15px}
.img-hv{display:none}
}
.section-1 .section-1-cont h2{font-size:28px;font-weight:700;color:#00b33c}
.section-1 .section-1-cont h2 span{color:#FF0000}
.section-1 .section-1-cont ul{list-style:none;padding:0;margin:0}
.section-1 .section-1-cont li{padding-left:1.5em;text-indent:-1.3em;margin-bottom:12px}
.section-1 .section-1-cont li::before{content:"â†’ ";color:#FF0000}
.section-1 .row{margin-bottom:50px}
.span-1{font-size:18px;color:#0D50A0}
.span-2{font-size:17px;color:#73BF43}
.span-3{font-size:18px;color:#d0871b}
@media (min-width:1600px){.section-1 .section-1-cont p{font-size:16px;padding-bottom:20px}
}
.call-to-action{border-radius:10px;margin:0 10px;background:#2a2c32;color:#fff;padding:10px 10px}
.call-to-action h3{font-size:30px;font-weight:300;margin-bottom:15px;color:#fff}
.call-to-action .description{font-size:17px;color:#999}
.call-to-action .phone{margin-top:12px;padding-right:4px;font-size:17px}
.call-to-action .phone span{color:#999}
@media only screen and (max-width:997px){.call-to-action{text-align:center}
.call-to-action .description{margin-bottom:30px}
}
@media only screen and (max-width:559px){.call-to-action h4{font-size:24px}
.call-to-action .description{font-size:15px}
}
footer{background-image:url(../images/footer-bg.jpg);background-size:cover;background-position:50% 50%}
.footer{padding:60px 0 40px;background:rgba(38,38,38,.7)}
.footer p{color:#ccc;font-size:15px}
.footer strong{font-weight:800}
.heading-footer{text-align:left;position:relative;margin-bottom:20px;padding-bottom:2px;color:#eee;font-size:18px}
.heading-footer:after{left:0;bottom:-5px;height:2px;width:50px;content:" ";background:#fff;position:absolute}
.footer .link-list{margin-bottom:0}
.footer .link-list li{padding:3px 0;border-bottom:solid 1px #333}
.footer .link-list li:last-child{padding-top:0;border-top:none}
.footer .link-list li a{color:#ccc;font-size:15px;margin-bottom:3px;display:inline-block}
.footer .link-list a:hover{color:#fff}
.footer .link-list li small{color:#555;display:block}
address.address-details-f,address.address-details-f a{color:#ddd;font-size:15px}
.social-icon-f li{float:left;margin:10px}
#footer-bottom{background-color:rgba(0,0,0,.99);padding:15px 0}
#footer-copyrights p,#footer-copyrights{margin:0;font-size:14px;font-weight:400;color:#bbb;text-align:center}
#footer-copyrights a{color:#bbb;margin-bottom:3px;display:inline-block}
#footer-copyrights a:hover{color:#fff}
.btn-back-to-top{position:fixed;bottom:20px;right:20px;font-size:22px;padding:3px 15px;border-radius:100%;display:none}
@media (min-width:1600px){address.address-details-f,address.address-details-f a{color:#ddd;font-size:17px}
}
@media (max-width:767px){.footer .container{width:90%}
.heading-footer h2{color:#eee;font-size:18px;margin-top:50px;text-transform:none}
.heading-footer{text-align:left;position:relative;margin-bottom:10px;padding-bottom:2px}
.footer .col-sm-6{margin-bottom:20px}
}
#right-float{position:fixed;top:55%;right:-7px;z-index:1000}
#right-float:hover{right:-5px}
.modal-dialog{min-width:500px;margin:20px auto 0}
@media only screen and (max-width:559px){.modal-dialog{min-width:90%}
}
.modal-dialog .modal-content{border:none;box-shadow:none;clip-path:polygon(50% 5%,100% 0,100% 100%,50% 95%,0 100%,0 0)}
.modal-dialog .modal-content .close{color:#ff3838;font-size:25px;text-shadow:none;line-height:18px;opacity:1;position:absolute;left:auto;right:8px;top:10px;z-index:1;transition:all 0.3s}
.modal-dialog .modal-content .close span{margin:-1px 0 0 0;display:block}
.modal-dialog .modal-content .modal-body h3{text-align:center}
.modal-dialog .modal-content .modal-body .table .bg-primary{color:#fff}
.modal-dialog .modal-content .close:hover{color:#333}
.modal-dialog .modal-content .close:focus{outline:none}
.modal-dialog .modal-content .modal-body{padding:30px 20px 30px!important}
.modal-dialog .modal-content .modal-body .title{color:#ff3838;font-size:30px;text-transform:capitalize;margin:0 0 10px;test-align:center}
.modal-dialog .modal-content .modal-body .description{color:#999;font-size:15px;line-height:22px;margin:0 20px 25px}
.modal-dialog .modal-content .modal-body .modal-foot{margin:25px 20px 5px;text-align:center}
.modal-dialog .modal-content .modal-body .form-control{font-size:15px;line-height:22px;margin:15px 20px 0;width:calc(100% - 40px)}
.modal-dialog .modal-content .modal-body .subscribe{color:#fff;background-color:#00a8ff;font-size:16px;font-weight:500;text-transform:capitalize;padding:10px 12px;margin:0 10px 10px 0;border:none;display:inline-block;transition:all 0.3s}
.modal-dialog .modal-content .modal-body .subscribe:hover{background-color:#0984e3;box-shadow:0 0 5px #333 inset}
.modal-dialog .modal-content .modal-body .subscribe.submit{background-color:#ff4d4d;margin-right:0}
.modal-dialog .modal-content .modal-body .subscribe.submit:hover{background-color:#ff3838;box-shadow:0 0 5px #333 inset}
@media only screen and (max-width:576px){.modal-dialog{width:93%!important}
}
@media only screen and (max-width:400px){.modal-dialog .modal-content .modal-body .subscribe{margin-right:0}
}
